<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="cvsite.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.css"/>
    <link rel="icon" href="./resources/faviconCV.png" type="image/png" sizes="32x32">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://code.iconify.design/1/1.0.7/iconify.min.js"></script>
    <title>CV-Site</title>
  </head>
  <body>

    <div class="navBar">
      <div class="barSection navMarginLeft nl" id="dutchMenu">
        <a class="pageName" id="naamVeld">Lieven Boes</a>
        <a class="navButton navLeft" id="overMijBut">Over mij</a>
        <a class="navButton navLeft" id="itNlBut">IT-ervaring</a>
        <a class="navButton navLeft" id="jobNlBut">Loopbaan</a>
        <a class="navButton navLeft" id="opleidingBut">Opleiding</a>
        <a class="navButton navLeft" id="vrijwilBut">Vrijwilligerswerk</a>
        <a class="navButton navLeft" id="contactNlBut">Contact</a>
      </div>
      <div class="barSection navMarginLeft en" id="englishMenu">
        <a class="pageName" id="nameField">Lieven Boes</a>
        <a class="navButton navLeft" id="aboutBut">About</a>
        <a class="navButton navLeft" id="itEnBut">IT experience</a>
        <a class="navButton navLeft" id="jobEnBut">Career</a>
        <a class="navButton navLeft" id="educationBut">Education</a>
        <a class="navButton navLeft" id="voluntBut">Volunteering</a>
        <a class="navButton navLeft" id="contactEnBut">Contact</a>
      </div>
      <div class="barSection navMarginRight">
        <a class="langButton navRight en" id="nl">NL</a>
        <a class="langButton navRight nl" id="en">EN</a>
      </div>
    </div>

    <div class="pageBackground">

      <div class="jqBox titleBox"  id="titlePage">
        <div class="section titlepage">
          <div class="titleField">
            <h1 class="name">Lieven Boes</h1>
            <h2 class="description">{&nbsp;Junior Java Developer&nbsp;}</h2>
          </div>
          <div class="contact">
            <div class="contactData" style="color: white;">
              <p>9000, Gent</p>
              <a class="email" href="mailto:lvn.boes2@gmail.com">lvn.boes2@gmail.com</a>
              <i class="fas fa-phone-alt"></i>&nbsp;&nbsp;+32 (0) 486 87 62 01
              <a class="portfolio" href="../PortfolioSite/portfolio.html">Portfolio</a>
              <a class="linkedIn" href="https://www.linkedin.com/in/lieven-boes/"><i class="fab fa-linkedin"></i></a>
            </div>
          </div>
        </div>
      </div>

      <div class="jqBox contentBox" id="overMijSec">
        <div class="section">
          <div class="container">
            <div class="titleBar">
              <h3>Over mij</h3>
            </div>
            <div class="contentEl">
              <div class="textblock">
                <p>
                  Als Java-developer in spe ben ik op zoek naar een job waarin ik al coderend mijn creativiteit en probleemoplossend denken kwijt kan.
                  Tussen twee jobs in begon ik uit interesse te experimenteren met Python. Ik vond daar zo veel plezier in dat ik nu van programmeren
                  mijn job wil maken. Ik benader dit nieuw avontuur met een leergierige ingesteldheid en vertrekkende vanuit een veelzijdige
                  achtergrond, zowel op persoonlijk als op professioneel vlak. Zo werkte ik voordien als historicus en archivaris en ben ik al enkele jaren actief
                  als muzikant en bestuurslid in het alumniorkest van de UGent. Doorheen al deze ervaringen deed ik al heel wat levenswijsheid en nuttige kennis en
                  vaardigheden op.
                </p>
                <p>Kennis en vaardigheden:</p>
                <ul>
                  <li>Leidinggeven en teamwork</li>
                  <li>Document- en informatiemanagement</li>
                  <li>Time management</li>
                  <li>Kennis van datastructuren</li>
                  <li>Linuxgebruiker</li>
                </ul>
                <p>Talenkennis:</p>
                <ul>
                  <li>Nederlands: <span>moedertaal</span></li>
                  <li>Engels: <span style="margin-left: 39px">zeer goed</span></li>
                  <li>Frans: <span style="margin-left: 48px">goed</span></li>
                  <li>Italiaans: <span style="margin-left: 26px">basis</span></li>
                </ul>
              </div>
              <div class="illustration">
                <img src="./resources/foto.jpg" alt="Computer says no!" id="profilePic">
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="jqBox contentBox" id="aboutSec">
        <div class="section">
          <div class="container">
            <div class="titleBar">
              <h3>About</h3>
            </div>
            <div class="contentEl">
              <div class="textblock">
                <p>
                  As a budding Java developer, I am looking for a job that allows me to fully use my creativity and problem solving skills in my coding.
                  During a period in between two jobs I began experimenting with Python. I quickly discovered that I really enjoyed programming and now
                  I want to turn it into a job. I am always eager to learn and I approach this new adventure with the knowledge and experiences I gained
                  through a varied professional and personal past. I used to work as a historian and an archivist. I have also been active as a musician
                  and as a board member in the alumni orchestra of Ghent University.
                </p>
                <p>Knowledge and skills:</p>
                <ul>
                  <li>Leadership and teamwork</li>
                  <li>Document and information management</li>
                  <li>Time management</li>
                  <li>Knowledge of datastructures</li>
                  <li>Linux user</li>
                </ul>
                <p>Languages:</p>
                <ul>
                  <li>Dutch: <span style="margin-left: 9px">mother tongue</span></li>
                  <li>English: <span>very good</span></li>
                  <li>French: <span style="margin-left: 3px">good</span></li>
                  <li>Italian: <span style="margin-left: 10px">basic</span></li>
                </ul>
              </div>
              <div class="illustration">
                <img src="./resources/foto.jpg" alt="Computer says no!" id="profilePic">
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="jqBox contentBox" id="itNlSec">
        <div class="section">
          <div class="container">
            <div class="titleBar">
              <h3>IT-ervaring</h3>
            </div>
            <div class="accordeon">
              <h4 class="accordeonButton itAccNlBut" id= "itAccNlBut1">IT-skills</h4>
              <div class="jqBox accContEl" id="itAccNlSec1">
                <div class="contentEl">
                  <div class="smallIllustration">
                    <span class="iconify iconImg" data-icon="carbon:skill-level-advanced" data-inline="false"></span>
                  </div>
                  <div class="textblock">
                    <ul>
                      <li>
                        Java SE 11:
                        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        <span class="iconify tinyIcon" data-icon="cib:java" data-inline="false" style="color=white;"></span>
                        <span class="iconify tinyIcon" data-icon="cib:java" data-inline="false" style="color=white;"></span>
                        <span class="iconify tinyIcon" data-icon="cib:java" data-inline="false" style="color=white;"></span>
                        <span class="iconify tinyIcon" data-icon="cib:java" data-inline="false" style="color=white;"></span>
                        <span class="iconify tinyIcon" data-icon="cib:java" data-inline="false" style="color=white;"></span>
                      </li>
                      <li>
                        HTML5 & CSS:
                        <span class="iconify tinyIcon" data-icon="icomoon-free:html-five" data-inline="false"></span>
                        <span class="iconify tinyIcon" data-icon="icomoon-free:html-five" data-inline="false"></span>
                        <span class="iconify tinyIcon" data-icon="icomoon-free:html-five" data-inline="false"></span>
                        <span class="iconify tinyIcon" data-icon="icomoon-free:html-five" data-inline="false"></span>
                      </li>
                      <li>
                        JavaScript:
                        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        <span class="iconify tinyIcon" data-icon="simple-icons:javascript" data-inline="false"></span>
                        <span class="iconify tinyIcon" data-icon="simple-icons:javascript" data-inline="false"></span>
                        <span class="iconify tinyIcon" data-icon="simple-icons:javascript" data-inline="false"></span>
                        <span class="iconify tinyIcon" data-icon="simple-icons:javascript" data-inline="false"></span>
                      </li>
                      <li>
                        Angular:
                        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        <span class="iconify tinyIcon" data-icon="cib:angular" data-inline="false"></span>
                        <span class="iconify tinyIcon" data-icon="cib:angular" data-inline="false"></span>
                      </li>
                      <li>
                        Python 3.8:
                        &nbsp;&nbsp;&nbsp;&nbsp;
                        <span class="iconify tinyIcon" data-icon="fa-brands:python" data-inline="false"></span>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
              <h4 class="accordeonButton itAccNlBut" id= "itAccNlBut2">Mijn projecten</h4>
              <div class="jqBox accContEl" id="itAccNlSec2">
                <div class="contentEl">
                  <div class="textblock">
                    <p>
                      Zowel in het kader van mijn opleiding tot Java developer als vanuit mijn eigen geëxperimenteer
                      realiseerde ik in de loop van mijn groeiproces als programmeur al verschillende projecten.
                      Bekijk mijn portfolio-website om te zien wat ik zoal in m'n mars heb!
                    </p>
                    <a class="infoButton" href="../PortfolioSite/portfolio.html">Mijn portfolio</a>
                  </div>
                  <div class="smallIllustration">
                    <span class="iconify iconImg" data-icon="dashicons:portfolio" data-inline="false" style="color=white;"></span>
                  </div>
                </div>
              </div>
              <h4 class="accordeonButton itAccNlBut" id= "itAccNlBut3">Opleiding Java Enterprise Ontwikkelaar</h4>
              <div class="jqBox accContEl" id="itAccNlSec3">
                <div class="contentEl">
                  <div class="smallIllustration">
                    <span class="iconify iconImg" data-icon="cib:java" data-inline="false" style="color=white;"></span>
                  </div>
                  <div class="textblock">
                    <p>
                      Cevora / VDAB / Multimedi | okt 2020 - jun 2021
                    </p>
                    <ul>
                      <li>Java SE 11</li>
                      <li>Web: HTML, CSS, Javascript, Typescript, AJAX, JSON, Bootstrap, JQuery, Angular</li>
                    </ul>
                    <a class="infoButton" href="../JobSite/jobsite-menu.html">Meer info</a>
                  </div>
                </div>
              </div>
              <h4 class="accordeonButton itAccNlBut" id= "itAccNlBut4">Webmaster</h4>
              <div class="jqBox accContEl" id="itAccNlSec4">
                <div class="contentEl">
                  <div class="textblock">
                    <p>
                      Continuo: alumni- en personeelsorkest van de UGent | okt 2017 - nu
                    </p>
                    <ul>
                      <li>Onderhoud en updaten van de website</li>
                      <li>Creëren van nieuwe content</li>
                      <li>WordPress</li>
                    </ul>
                  </div>
                  <div class="smallIllustration">
                    <span class="iconify iconImg" data-icon="el:website" data-inline="false"></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="jqBox contentBox" id="itEnSec">
        <div class="section">
          <div class="container">
            <div class="titleBar">
              <h3>IT experience</h3>
            </div>
            <div class="accordeon">
              <h4 class="accordeonButton itAccEnBut" id= "itAccEnBut1">IT skills</h4>
              <div class="jqBox accContEl" id="itAccEnSec1">
                <div class="contentEl">
                  <div class="smallIllustration">
                    <span class="iconify iconImg" data-icon="carbon:skill-level-advanced" data-inline="false"></span>
                  </div>
                  <div class="textblock">
                    <ul>
                      <li>
                        Java SE 11:
                        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        <span class="iconify tinyIcon" data-icon="cib:java" data-inline="false" style="color=white;"></span>
                        <span class="iconify tinyIcon" data-icon="cib:java" data-inline="false" style="color=white;"></span>
                        <span class="iconify tinyIcon" data-icon="cib:java" data-inline="false" style="color=white;"></span>
                        <span class="iconify tinyIcon" data-icon="cib:java" data-inline="false" style="color=white;"></span>
                        <span class="iconify tinyIcon" data-icon="cib:java" data-inline="false" style="color=white;"></span>
                      </li>
                      <li>
                        HTML5 & CSS:
                        <span class="iconify tinyIcon" data-icon="icomoon-free:html-five" data-inline="false"></span>
                        <span class="iconify tinyIcon" data-icon="icomoon-free:html-five" data-inline="false"></span>
                        <span class="iconify tinyIcon" data-icon="icomoon-free:html-five" data-inline="false"></span>
                        <span class="iconify tinyIcon" data-icon="icomoon-free:html-five" data-inline="false"></span>
                      </li>
                      <li>
                        JavaScript:
                        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        <span class="iconify tinyIcon" data-icon="simple-icons:javascript" data-inline="false"></span>
                        <span class="iconify tinyIcon" data-icon="simple-icons:javascript" data-inline="false"></span>
                        <span class="iconify tinyIcon" data-icon="simple-icons:javascript" data-inline="false"></span>
                        <span class="iconify tinyIcon" data-icon="simple-icons:javascript" data-inline="false"></span>
                      </li>
                      <li>
                        Angular:
                        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        <span class="iconify tinyIcon" data-icon="cib:angular" data-inline="false"></span>
                        <span class="iconify tinyIcon" data-icon="cib:angular" data-inline="false"></span>
                      </li>
                      <li>
                        Python 3.8:
                        &nbsp;&nbsp;&nbsp;&nbsp;
                        <span class="iconify tinyIcon" data-icon="fa-brands:python" data-inline="false"></span>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
              <h4 class="accordeonButton itAccEnBut" id= "itAccEnBut2">My projects</h4>
              <div class="jqBox accContEl" id="itAccEnSec2">
                <div class="contentEl">
                  <div class="textblock">
                    <p>
                      During my training to become a Java developer and through personal experimentation, I have already
                      realised a number of projects that reflect my growth as a programmer. Check out my online Portfolio
                      to see my work!
                    </p>
                    <a class="infoButton" href="../PortfolioSite/portfolio.html">My portfolio</a>
                  </div>
                  <div class="smallIllustration">
                    <span class="iconify iconImg" data-icon="dashicons:portfolio" data-inline="false" style="color=white;"></span>
                  </div>
                </div>
              </div>
              <h4 class="accordeonButton itAccEnBut" id= "itAccEnBut3">Trainee Java Enterprise Developer</h4>
              <div class="jqBox accContEl" id="itAccEnSec3">
                <div class="contentEl">
                  <div class="smallIllustration">
                    <span class="iconify iconImg" data-icon="cib:java" data-inline="false" style="color=white;"></span>
                  </div>
                  <div class="textblock">
                    <p>
                      Cevora / VDAB / Multimedi | Oct 2020 - Jun 2021
                    </p>
                    <ul>
                      <li>Java SE 11</li>
                      <li>Web: HTML, CSS, Javascript, Typescript, AJAX, JSON, Bootstrap, JQuery, Angular</li>
                    </ul>
                    <a class="infoButton" href="../JobSite/jobsite-menu.html">More information</a>
                  </div>
                </div>
              </div>
              <h4 class="accordeonButton itAccEnBut" id= "itAccEnBut4">Webmaster</h4>
              <div class="jqBox accContEl" id="itAccEnSec4">
                <div class="contentEl">
                  <div class="textblock">
                    <p>
                      Continuo: alumni and staff orchestra of Ghent University | Oct 2017 - present
                    </p>
                    <ul>
                      <li>Maintainting and updating the website</li>
                      <li>Creating new content</li>
                      <li>WordPress</li>
                    </ul>
                  </div>
                  <div class="smallIllustration">
                    <span class="iconify iconImg" data-icon="el:website" data-inline="false"></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="jqBox contentBox" id="jobNlSec">
        <div class="section">
          <div class="container">
            <div class="titleBar">
              <h3>Loopbaan</h3>
            </div>
            <div class="accordeon">
              <h4 class="accordeonButton jobAccNlBut" id= "jobAccNlBut1">Archivaris | 2018 - 2020</h4>
              <div class="jqBox accContEl" id="jobAccNlSec1">
                <div class="contentEl">
                  <div class="textblock">
                    <p>
                      KU Leuven - Universiteitsarchief
                    </p>
                    <ul>
                      <li>Archiefinventarisatie</li>
                      <li>Ontwikkelen van archiefordeningsplannen</li>
                    </ul>
                  </div>
                  <div class="smallIllustration">
                    <span class="iconify iconImg" data-icon="entypo:archive" data-inline="false"></span>
                  </div>
                </div>
              </div>
              <h4 class="accordeonButton jobAccNlBut" id= "jobAccNlBut2">Onderzoeksassistent Sociale Wetenschappen | 2015 - 2017</h4>
              <div class="jqBox accContEl" id="jobAccNlSec2">
                <div class="contentEl">
                  <div class="smallIllustration">
                    <span class="iconify iconImg" data-icon="cil:library-building" data-inline="false"></span>
                  </div>
                  <div class="textblock">
                    <p>
                      KU Leuven - Instituut voor mediastudies
                    </p>
                    <ul>
                      <li>Onderzoek over geschiedenis van de media</li>
                      <li>Wetenschappelijke publicaties</li>
                      <li>Ondersteunen van de onderwijsactiviteit</li>
                    </ul>
                  </div>
                </div>
              </div>
              <h4 class="accordeonButton jobAccNlBut" id= "jobAccNlBut3">Adjunct-adviseur Provinciale Bibliotheek Tolhuis | 2014 - 2015</h4>
              <div class="jqBox accContEl" id="jobAccNlSec3">
                <div class="contentEl">
                  <div class="textblock">
                    <p>
                      Provinciebestuur West-Vlaanderen
                    </p>
                    <ul>
                      <li>Beheer van documentaire collecties</li>
                      <li>Dienstverlening aan onderzoekers</li>
                      <li>Onderzoek voor publicaties en tentoonstellingen</li>
                    </ul>
                  </div>
                  <div class="smallIllustration">
                    <span class="iconify iconImg" data-icon="fluent:library-28-regular" data-inline="false"></span>
                  </div>
                </div>
              </div>
              <h4 class="accordeonButton jobAccNlBut" id= "jobAccNlBut4">Stagiair Archivaris | 2011-2012</h4>
              <div class="jqBox accContEl" id="jobAccNlSec4">
                <div class="contentEl">
                  <div class="smallIllustration">
                    <span class="iconify iconImg" data-icon="vaadin:archives" data-inline="false"></span>
                  </div>
                  <div class="textblock">
                    <p>
                      Universiteitsarchief UGent
                    </p>
                    <ul>
                      <li>Onderzoek in één van de collectis</li>
                      <li>Opstellen van beheersadvies</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="jqBox contentBox" id="jobEnSec">
        <div class="section">
          <div class="container">
            <div class="titleBar">
              <h3>Career</h3>
            </div>
            <div class="accordeon">
              <h4 class="accordeonButton jobAccEnBut" id= "jobAccEnBut1">Archivist | 2018 - 2020</h4>
              <div class="jqBox accContEl" id="jobAccEnSec1">
                <div class="contentEl">
                  <div class="textblock">
                    <p>
                      KU Leuven - University archives
                    </p>
                    <ul>
                      <li>Archival inventorisation</li>
                      <li>Developing plans for structuring archives</li>
                    </ul>
                  </div>
                  <div class="smallIllustration">
                    <span class="iconify iconImg" data-icon="entypo:archive" data-inline="false"></span>
                  </div>
                </div>
              </div>
              <h4 class="accordeonButton jobAccEnBut" id= "jobAccEnBut2">Research Assistant Social Sciences | 2015 - 2017</h4>
              <div class="jqBox accContEl" id="jobAccEnSec2">
                <div class="contentEl">
                  <div class="smallIllustration">
                    <span class="iconify iconImg" data-icon="cil:library-building" data-inline="false"></span>
                  </div>
                  <div class="textblock">
                    <p>
                      KU Leuven - Institute for media studies
                    </p>
                    <ul>
                      <li>Conducting research on the history media</li>
                      <li>Scientific publications</li>
                      <li>Supporting educational activities</li>
                    </ul>
                  </div>
                </div>
              </div>
              <h4 class="accordeonButton jobAccEnBut" id= "jobAccEnBut3">Adjunct-advisor Provincial Library Tolhuis | 2014 - 2015</h4>
              <div class="jqBox accContEl" id="jobAccEnSec3">
                <div class="contentEl">
                  <div class="textblock">
                    <p>
                      Provincial government West Flanders
                    </p>
                    <ul>
                      <li>Managing and preserving document collections</li>
                      <li>Supporting researchers</li>
                      <li>Research for publications and exhibitons</li>
                    </ul>
                  </div>
                  <div class="smallIllustration">
                    <span class="iconify iconImg" data-icon="fluent:library-28-regular" data-inline="false"></span>
                  </div>
                </div>
              </div>
              <h4 class="accordeonButton jobAccEnBut" id= "jobAccEnBut4">Intern Archivist | 2011-2012</h4>
              <div class="jqBox accContEl" id="jobAccEnSec4">
                <div class="contentEl">
                  <div class="smallIllustration">
                    <span class="iconify iconImg" data-icon="vaadin:archives" data-inline="false"></span>
                  </div>
                  <div class="textblock">
                    <p>
                      UGent - University archives
                    </p>
                    <ul>
                      <li>Archival research into one of the collections</li>
                      <li>Formulating archival management reccomendations</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="jqBox contentBox" id="opleidingSec">
        <div class="section">
          <div class="container">
            <div class="titleBar">
              <h3>Opleiding</h3>
            </div>
            <div class="contentEl">
              <div class="illustration">
                <span class="iconify iconImg" data-icon="map:university" data-inline="false"></span>
              </div>
              <div class="textblock">
                <p>
                  <span style="font-weight:bold;">Java Enterprise Developer | 2020 - 2021</span> <br>
                  Cevora / VDAB / Multimedi (nog bezig)
                </p>
                <p>
                  <span style="font-weight:bold;">Doctoraatsopleiding in de sociale wetenschappen | 2015 - 2018</span> <br>
                  KU Leuven (niet afgewerkt)
                </p>
                <p>
                  <span style="font-weight:bold;">Bachelor of arts in de taal en letterkunde: Latijn-Italiaans | 2012 - 2013</span> <br>
                  UGent (eerste jaar afgewerkt)
                </p>
                <p>
                  <span style="font-weight:bold;">Master na master in de archivistiek: <br>
                    erfgoedbeheer en hedendaags documentbeheer | 2011 - 2012</span> <br>
                  Vrije Universiteit Brussel (met onderscheiding)
                </p>
                <p>
                  <span style="font-weight:bold;">Master of arts in de geschiedenis | 2007 - 2011</span> <br>
                  UGent (met grote onderscheiding)
                </p>
                <p>
                  <span style="font-weight:bold;">ASO - Latijn-Wiskunde-Grieks | 2001 - 2007</span> <br>
                  Klein Seminarie Hoogstraten
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="jqBox contentBox" id="educationSec">
        <div class="section">
          <div class="container">
            <div class="titleBar">
              <h3>Education</h3>
            </div>
            <div class="contentEl">
              <div class="illustration">
                <span class="iconify iconImg" data-icon="map:university" data-inline="false"></span>
              </div>
              <div class="textblock">
                <p>
                  <span style="font-weight:bold;">Java Enterprise Developer | 2020 - 2021</span> <br>
                  Cevora / VDAB / Multimedi (ongoing)
                </p>
                <p>
                  <span style="font-weight:bold;">Doctoral programme in social sciences | 2015 - 2018</span> <br>
                  KU Leuven (unfinished)
                </p>
                <p>
                  <span style="font-weight:bold;">Bachelor of arts in languages and literature: Latin-Italian | 2012 - 2013</span> <br>
                  UGent (first year finished)
                </p>
                <p>
                  <span style="font-weight:bold;">Advanced master in archival science: <br>
                    heritage and contemporary document management | 2011 - 2012</span> <br>
                  Vrije Universiteit Brussel (cum laude)
                </p>
                <p>
                  <span style="font-weight:bold;">Master of arts in history | 2007 - 2011</span> <br>
                  UGent (magna cum laude)
                </p>
                <p>
                  <span style="font-weight:bold;">ASO - Latin-Mathematics-Greek | 2001 - 2007</span> <br>
                  Klein Seminarie Hoogstraten
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="jqBox contentBox" id="vrijwilSec">
        <div class="section">
          <div class="container">
            <div class="titleBar">
              <h3>Vrijwilligerswerk</h3>
            </div>
            <div class="contentEl">
              <div class="textblock">
                <p>
                  <span style="font-weight:bold;">Bestuurslid Continuo FV | 2017 - nu</span> <br>
                  Continuo: alumni- en personeelsorkest van de UGent
                </p>
                <ul>
                  <li>Voorzitter | 2020 - nu</li>
                  <li>PR-verantwoordelijke | 2019 - 2020</li>
                  <li>Secretaris | 2017 - 2019</li>
                  <li>Webmaster | 2017 - nu</li>
                </ul>
              </div>
              <div class="illustration">
                <span class="iconify iconImg" data-icon="ic:baseline-queue-music" data-inline="false"></span>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="jqBox contentBox" id="voluntSec">
        <div class="section">
          <div class="container">
            <div class="titleBar">
              <h3>Volunteering</h3>
            </div>
            <div class="contentEl">
              <div class="textblock">
                <p>
                  <span style="font-weight:bold;">Board member Continuo FV | 2017 - present</span> <br>
                  Continuo: alumni- en personeelsorkest van de UGent
                </p>
                <ul>
                  <li>President | 2020 - present</li>
                  <li>Public Relations | 2019 - 2020</li>
                  <li>Secretary | 2017 - 2019</li>
                  <li>Webmaster | 2017 - present</li>
                </ul>
              </div>
              <div class="illustration">
                <span class="iconify iconImg" data-icon="ic:baseline-queue-music" data-inline="false"></span>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="jqBox contentBox" id="contactSec">
        <div class="section">
          <div class="container">
            <div class="titleBar">
              <h3>Contact</h3>
            </div>
            <div class="contentEl">
              <div class="contactData" style="color: white;">
                <p>9000, Gent</p>
                <a class="email" href="mailto:lvn.boes2@gmail.com">lvn.boes2@gmail.com</a>
                <i class="fas fa-phone-alt"></i>&nbsp;&nbsp;+32 (0) 486 87 62 01
                <a class="portfolio" href="../PortfolioSite/portfolio.html">Portfolio</a>
                <a class="linkedIn" href="https://www.linkedin.com/in/lieven-boes/"><i class="fab fa-linkedin"></i></a>
              </div>
            </div>
          </div>
        </div>
      </div>


    </div>




    <script src="cvsite.js"></script>
  </body>
</html>
